@font-face { font-family: 'Overpass';
	src: url('../font/Ubuntu-Regular.ttf') format('truetype');
	font-weight: normal; 
}
@font-face { font-family: 'Overpass';
	src: url('../font/Ubuntu-Bold.ttf') format('truetype');
	font-weight: bold; 
}
@font-face { font-family: 'Overpass';
	src: url('../font/Ubuntu-Medium.ttf') format('truetype');
	font-weight: 500; 
}
/*a[href^=telephone]{ color:black; text-decoration:none;} */
strong{
 	font-family: 'Ubuntu', sans-serif;
  font-weight:bold;
}
html{
	height:100%;
	min-height:100%;
	box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
body {
  	background-attachment: fixed;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	background-size: cover;
  	height:100%;
	min-height:100%;
	font-family: 'Ubuntu', sans-serif;
}
#welcome{
        font-size:2.25em;
        line-height:130%;
        padding:15px;
        background-color: rgba(255,255,255,0.8);
        right:0;
        margin-top:60px;
        position:absolute;    
        width:450px;
        display:none;
}
#angebot{
        font-size:0.95em;
        line-height:130%;
        padding:10px;
        padding-top:25px;
        background-color: rgba(255,255,255,0.9);
        left:0px;
        margin-top:180px;
        position:absolute;    
        width:260px;
        height:260px;
        display:none;
        border-radius:130px;
        text-align:center;
}
#gv-wrapper{
	position: absolute;
	width: 192px;
	height: 50px;
	left: 408px;
	top: 250px;
	display:none;
}
#gv{
	position: relative;
	display: block;
	background-color: rgb(200 30 30 / 90%);
	width:192px;
	height: 50px;
	padding: 16px;
	border-radius: 20px;
	color: white;
	animation: allperspect 6s infinite linear;
	-webkit-animation: perspect 2s infinite linear;
}

 /* Safari & Chrome 
-moz-transform: rotate(20deg); */
@keyframes allperspect {
	0% {
		opacity: 0;
	}
	40% {
		opacity: 0.8;
	}
	60% {
		opacity: 0.8;
	}
	100% {
		opacity: 0;
	}
	/*from {
		transform: rotateY(0deg);
		}
	to {
		transform: rotateY(360deg);
	}*/
}
@-webkit-keyframes perspect {
	0% {
		opacity:0;
	}
	40% {
		opacity:0.8;
	}
	60% {
		opacity: 0.8;
	}
	100% {
		opacity:0;		
	}
}
h1{
	font-size:1.5em;
	text-transform: uppercase;
	color:#010000;
}
h2{
	font-size:1.2em;
	color:#010000;
}
h3{
	font-size:1.1em;
	color:#010000;
}
#base{
	width:975px;
	margin: auto auto;
	padding-top:37px;
}
#logo{
	height: 72px;
	background-color: #010000;
	margin-bottom:30px;
	padding-top:10px;
	padding-left:10px; 
}

#logo a svg{
	background:url(../img/logo.svg);
	background-position:-290px -74px;
	background-size: 260% 260%;
	background-repeat:no-repeat;
  float:left;
}
#hamburger{
  display:none;
}
#wrapper{
float:left;
width:100%;
position:relative;

}
#navwrapper{
	width:23%;
	height: 100%;
  	float:left;
	position:relative;    
}
#nav{
	width:100%;
	background-color: rgba(255,255,255,0.8);
	position: absolute;  
	bottom:0;        
	padding:4px 20px;    
}
#seperator{
  float:left;
	height:100%;
	width:1.03%;
}
#content{
  float:left;
	height:100%;
	width:75.97%;
	background-color: rgba(255,255,255,0.8);
	padding:10px;
}
#content hr{
	color:black;
	background-color:black;
	height:1px;
	border:0;
	margin-bottom:20px;
}
#content h3{
	line-height:135%;
}
#content .text{
  margin-top:30px;
}
.textwrapper{
    overflow-y:auto;
	-ms-hyphens: auto;
}
.textwrapper ul li{
           line-height:140%;
           margin-left:15px;
}
.textwrapper li:before{
    content: "- ";
    text-decoration: none;
}
.textwrapper p{
       line-height:135%;
}
.textwrapper table tr td{
    min-width:15px;
    min-height:25px;
    height:25px;
}      
#tbl_koo{
    width:100%;
}
.td_img{
    width:6%;
   
}
.td_img img{
      border:1px solid black;
}
.td_title{
    width:20%;
    vertical-align:middle;
}
.td_det{
    width:24%;
    vertical-align:middle;
}
#footer{
	height:44px;
	background-color:#010000;
	margin-top:10px;
	color:white;
	padding-left:20px;
	font-size:1.3em;
	padding-top:10px;
	margin-bottom:10px;
  	display:none;   
   	position:relative;
}
#footer .nav li{
	float:left;
}
#footer .nav li a{
	display:block;
	color:white;
	text-transform: uppercase;
  	padding:0 18px;
}
#footer .nav li:first-child a{
	padding-left:0;
}
#footer .nav li:last-child a{
	padding-right:0;
}
#footer .nav li a:hover, #footer .nav li a.nav-path-selected{
	font-weight:normal;
	color:grey;
}
#nav .nav li a{
	color:#010000; 
	text-transform: uppercase;
	padding:4px 0;
}
#nav .nav li a.nav-selected, #nav .nav li a.nav-selected{
	font-weight:bold;
}
a, a:hover{
	text-decoration: none;
	display:block;
  	color:black;
}
a u{
	text-decoration: underline;
	display:block;
	color:black;
}

.left{
  float:left;  
 }
 .right{
  float:right;  
 }
.clear{
	clear: both;
}
.nowrap{
    white-space:nowrap;
}
.upper{
    text-transform: uppercase;
}
 
.textwrapper .mCS-pfadihuus.mCSB_scrollTools .mCSB_draggerRail{
		background-color: transparent; 
	}
.textwrapper .mCSB_outside + .mCS-pfadihuus.mCSB_scrollTools_vertical{
		right: -12px; 
}
.textwrapper .mCS-pfadihuus.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    background-color:black;
}
 #hamburger{
    color:white;
    float:right;
    margin-right:13px;
    margin-top:12px;
    font-size:0.6em;
 }  
 #copyright{
    position:absolute; 
    left:973px;
    top:-66px;
 }
 #copyright a{
  color:rgba(255,255,255,0.8);
  font-weight:bold;
  font-size:0.6em;
  -webkit-transform: rotate(-90deg) translate(0px, -40px);
  transform: rotate(-90deg) translate(0px, -40px); 
  width:100px; 
  height:10px;
    
}

@media screen and (max-width:975px){
#base{
  width:100%;
}
h3{
	font-size:0.9em;
}
#footer{
	font-size:1.0em;
	padding-top:14px;
}
#welcome{
      left:25%;
      margin-top:40px;
}
#angebot{
     left:2%;
}  
#copyright{
   display:none;
}
}
@media screen and (max-width:850px){
#nummern tr td:nth-child(1){
  width:50%;
  margin-bottom:10px;
}
#nummern tr td{
 padding-bottom:10px;
}
}

@media screen and (max-width:768px){
#welcome{
      left:25%;
}        
h3{
	font-size:0.9em;
}
#base{
	padding-top:0;
}
#footer{
	font-size:0.8em;
	padding-top:16px;
}

}
@media screen and (max-width:750px){
  #nav .nav li a{
    font-size:0.8em;
  }
  
}  
@media screen and (max-width:650px){
#hamburger{
  display:block;
}
#welcome{
       font-size:1.6em;
        line-height:130%;
        padding:10px;
        margin-top:85px;
        width:320px;
} 
#angebot{
     left:5%; 
}  
#gv-wrapper{
	top: 8px;
}     
  h3{
	 font-size:0.8em;
  }
 #navwrapper{
	 display:none;
  }
  #seperator{
  display:none;
  }
  #content{
	 width:100%;
	 left:0;
   margin-left:0;
  }
  #footer{
	 display: none !important;
  }
  #logo{
	 width:100%;
	 height: 50px;
	 margin-bottom:10px;
	 padding-top:0px;
	 padding-left:0px;
  } 
 #logo a svg{
	display:block;
	width:260px;
  height:60px;
	background-position:-170px -36px;
	background-size: 260% 260%;
	background-repeat:no-repeat;
}
#welcome{
       font-size:1.6em;
        line-height:130%;
        padding:10px;
        margin-top:75px;
        width:320px;
}        
}
@media screen and (max-width:430px){
    #welcome{
       font-size:1.6em;
        line-height:130%;
        padding:10px;
        margin-top:75px;
        width:100%;
        left:0;
}    
}
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
    background-color: #3e8e41;
}

.dropdown {
    float: right;
    position: relative;
    display: inline-block;
    
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: black;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    right: 0;
    z-index: 1;
}

.dropdown-content a {
    color:white;
    text-transform: uppercase;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {background-color: #f1f1f1}

.show {display:block;}